
.elementor-widget-theme-post-content .wp-block-image img,
.elementor-widget-theme-post-content .wp-block-video{
	border-radius: 12px;
	overflow: hidden;
	border: 1px solid var(--neutral400);
}

.elementor-widget-theme-post-content .wp-block-image{
	margin-top: 48px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.elementor-widget-theme-post-content blockquote{
	color: var(--primr);
	font-size: var(--otherblockquote-font-size);
	line-height: var(--otherblockquote-line-height);
	font-family: var(--otherblockquote-font-family);
	letter-spacing: var(--otherblockquote-letter-spacing);
	word-spacing: var(--otherblockquote-word-spacing);
	font-weight: 425;
}

.elementor-widget-theme-post-content ul li::marker,
.elementor-widget-theme-post-content ol li::marker {
	color: var(--primr);
}

.elementor-widget-theme-post-content ul li,
.elementor-widget-theme-post-content ol li {
	padding-left: 12px;
}


.elementor-widget-theme-post-content h2{
	font-size: var(--heading-h2-font-size);
	line-height: var(--heading-h2-line-height);
	font-family: var(--heading-h2-font-family);
	font-weight: var(--heading-h2-font-weight);
	text-transform: var(--heading-h2-text-transform);
	letter-spacing: var(--heading-h2-letter-spacing);
	word-spacing: var(--heading-h2-word-spacing);
}


.elementor-widget-theme-post-content > h2,
.elementor-widget-theme-post-content > h3{
	margin-top: 48px;
}

.elementor-widget-theme-post-content > p,
.elementor-widget-theme-post-content > ul,
.elementor-widget-theme-post-content > ol{
	margin-top: 16px;
}

.elementor-widget-theme-post-content  .wp-block-table{
	margin-top: 48px;
}

.elementor-widget-theme-post-content blockquote{
	margin-left: 0;
}

@media screen and (max-width: 767px) {
	.elementor-widget-theme-post-content > h2,
	.elementor-widget-theme-post-content > h3{
		margin-top: 40px;
	}

	.elementor-widget-theme-post-content > p,
	.elementor-widget-theme-post-content > ul,
	.elementor-widget-theme-post-content > ol{
		margin-top: 12px;
	}

	.elementor-widget-theme-post-content ul li,
.elementor-widget-theme-post-content ol li {
	padding-left: 8px;
}
}